.navbar_container {
  height: 10vh;
  width: 100%;
  background-color: #a6e3e9;
  position: fixed;
  top: 0;
  z-index: 1;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  color: inherit;
  font-size: 20px;
}
